@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600|Open+Sans+Condensed:300,400,600);

html {
    font-size: 14px;
}

label.hot:after {
    content: "\f069";
    font: normal normal normal 14px/1 FontAwesome;
}
label.hot {
    font-style: italic;
    color: #9d9d9d;
}

label.spinner:after {
    content: "\f110";
    font: normal normal normal 14px/1 FontAwesome;
}
label.spinner {

}

label.saved:after {
    content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
}
label.saved {
    font-style: normal;
    color: #309d04;
}

input.saved {
    background-color: rgba(48, 157, 4, 0.33);
}

.navbar-brand {
    padding: 0 !important;
}

.dropdown-menu.bookmarks {
    width: 1109px;
    left: -1017px;
}

h1, h2, h3, h4, h5 {
    font-family: "Open Sans Condensed", Open Sans, Helvetica, sans-serif !important;
}

body {
    font-family: "Open Sans", Helvetica, sans-serif !important;

}

a.btn-primary, .btn-primary, button.btn-primary {
    color: #fff;
    background-color: #0094c9 !important;
    border-color: #54636c !important;
}

tr.project-level-10 span.badge, .btn.project-level-10, .badge.project-level-10 {
    background-color: #d9534f;
    color: #fff;
}

tr.project-level-20 span.badge, .btn.project-level-20, .badge.project-level-20 {
    background-color: #f0ad4e;
    color: #fff;
}

tr.project-level-30 span.badge, .btn.project-level-30, .badge.project-level-30 {
    background-color: #4cae4c;
    color: #fff;

}

tr.project-level-40 span.badge, .btn.project-level-40, .badge.project-level-40 {
    background-color: #46b8da;
    color: #fff;

}

tr.project-level-50 span.badge, .btn.project-level-50, .badge.project-level-50 {
    background-color: #929292;
    color: #fff;
}

tr.project-level-60 span.badge, .btn.project-level-60, .badge.project-level-60 {
    background-color: #4e1423;
    color: #fff;
}


div.mce-fullscreen {
 z-index: 1050;
}

.btn-last-group-form {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.cancelled {
    text-decoration: line-through;
}

th.th-right, td.td-right {
    text-align: right;
}

table.provisions-table span.old::after {content: ' 2018'; font-size: x-small; color: gray; vertical-align: super;}
table.provisions-table span.new::after {content: ' 2019'; font-size: x-small; color: gray; vertical-align: super;}

.currency-euro:after {
    content: ' €';
}
